@media (max-width:900px){
  .gyjvhpdgmks5gn .uzgplxzdfgp6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .zmpvf511fb1{justify-content:flex-start}
  .qtdmzb8gech,.lmpolwphy9,.pywebhcirtd,.pggjo5loh6t,.s51mnh8p{grid-template-columns:1fr!important}
  .o90t6zf{display:block!important;transform:none!important}
  .zp4447sl1n9pda9 .pywebhcirtd{grid-template-columns:1fr}
  .kv09wb76 h2{font-size:34px}
}
@media (max-width:560px){
  .uzgplxzdfgp6{width:min(100% - 24px,1180px)}
  .qtdmzb8gech{padding:18px}
  .cbjvienyqndsg{padding:6px 7px;font-size:13px}
  .mf0g7yvmvc,.o90t6zf,.sr6znozysqqvml6,.flsmye6,.bgw3bkizg3,.j46jzwm6w{padding:16px}
}
